[Snort-users] IDScenter with newest Snort version

Briggs, Bruce Bruce.Briggs at ...13183...
Wed Apr 13 09:39:23 EDT 2005


See the installation guides at WinSnort:
http://www.winsnort.com/modules.php?op=modload&name=Sections&file=index

Bruce 

-----Original Message-----
From: snort-users-admin at lists.sourceforge.net
[mailto:snort-users-admin at lists.sourceforge.net] On Behalf Of Peter
Rodger
Sent: Wednesday, April 13, 2005 11:32 AM
To: snort-users at lists.sourceforge.net
Subject: [Snort-users] IDScenter with newest Snort version

Hi,

THe IDScenter works fine with Snort 2.0.  But, when I
installed Snort 2.3, I got several error messages
regarding preprocessors.  How do I make IDScenter work
with the latest Snort?

Thanks for your input,

BTW, can anyone send me a link to the Snort windows
setup?

Peter





	
		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - You care about security. So do we. 
http://promotions.yahoo.com/new_mail


-------------------------------------------------------
SF email is sponsored by - The IT Product Guide
Read honest & candid reviews on hundreds of IT Products from real users.
Discover which products truly live up to the hype. Start reading now.
http://ads.osdn.com/?ad_id=6595&alloc_id=14396&op=click
_______________________________________________
Snort-users mailing list
Snort-users at lists.sourceforge.net
Go to this URL to change user options or unsubscribe:
https://lists.sourceforge.net/lists/listinfo/snort-users
Snort-users list archive:
http://www.geocrawler.com/redir-sf.php3?list=snort-users




More information about the Snort-users mailing list